Search documentation of polar_express

# PolarExpress.Schemas.BenefitLicenseKeysCreateProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitLicenseKeysCreateProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitLicenseKeysCreateProperties{
      activations:
        PolarExpress.Schemas.BenefitLicenseKeyActivationCreateProperties.t() | nil,
      expires: PolarExpress.Schemas.BenefitLicenseKeyExpirationProperties.t() | nil,
      limit_usage: integer() | nil,
      prefix: String.t() | nil
    }

- `activations` - Nullable.
- `expires` - Nullable.
- `limit_usage` - Nullable.
- `prefix` - Nullable.

## Functions

# schema_name()